RubyGems Navigation menu

veryfi 0.1.2

Veryfi SDK for Ruby

版本列表:

  1. 0.1.4 - January 19, 2022 (30.5 KB)
  2. 0.1.3 - September 03, 2021 (30.0 KB)
  3. 0.1.2 - September 01, 2021 (28.5 KB)
  4. 0.1.1 - August 31, 2021 (13.0 KB)
  5. 0.1.0 - August 31, 2021 (12.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (3):

  • base64 ~> 0.1
  • faraday ~> 1.7
  • openssl ~> 2.2
  • Development 依赖关系 (12):

    所有者:

    Pushed by:

    作者:

    • Veryfi

    SHA 256 checksum:

    d7dc5e7f0109fa44f8be8ca6394fce6bd3ab797953dd2ea4de88de5e79cb2348

    下载总次数 2,668

    这个版本 486

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: